Subject: Re: bug#23094: icecat is missing a desktop file

From: [email-masked] (Ludovic Courtès)
Date: Thu, 02 Jun 2016 21:32:06 +0200

Danny Milosavljevic <[email-masked]> skribis:

> On Tue, 31 May 2016 15:47:35 +0200
> [email-masked] (Ludovic Courtès) wrote:
>
>> I tested the attached one.  It works as expected, but there remain
>> “%%ifdef” things in it (see attached file), and I’m guessing GNOME &
>> co. will barf upon them, though I don’t know how to test.
>
> I think the easiest way to test (with few dependencies too) is:
>
> $ guix package -i rofi
> $ rofi -show drun

Oh, thanks for the trick.

AFAICS commit 6cde5c34a1b7acb953e87055b845629015903888 fixes that.

Let me know if something’s still wrong with the .desktop entry!

Thanks for your patience,
Ludo’.